<md-content
	layout="column"
	layout-padding
	flex>
	<div
		layout="column"
		class="md-whiteframe-2dp">
		<div
			style="min-height: 160px;"
			layout="row">
			<img ng-src="{{part.cover}}" height="128px" alt="{{part.id}}" />
			<table>
				<tr><td translate>Title</td><td>: {{part.title}}</td></tr>
				<tr><td translate>Description</td><td><p>:{{part.description}}</p></td></tr>
				<tr><td translate>Cover</td><td>: {{part.cover}}</td></tr>
		<!-- 		TODO: maso, 2017: adding other attribuates -->
			</table>
		</div>
		<div 
			layout="row">
			<span flex></span>
			<md-button
				ng-href="{{'elearning/parts/'+part.id+'/edit'}}">
				<wb-icon>edit</wb-icon>
				<span translate>Desing</span>
			</md-button>
			<md-button
				ng-click="edit()">
				<wb-icon>edit</wb-icon>
				<span translate>Edit</span>
			</md-button>
			<md-button
				ng-click="remove()">
				<wb-icon>delete</wb-icon>
				<span translate>Delete</span>
			</md-button>
		</div>
	</div>
</md-content>

